---
group:
  name: 'sipeed'
  description: ''
  projects:
  - name: 'kflash_gui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MaixPy'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MaixPy_scripts'
    description: ''
    mirrorRelease: false
    topic: ''
  